/*
Theme Name: SaturnThemes Industry Child
Theme URI: http://.saturnthemes.com
Template: saturnthemes-industry/saturnthemes-industry
Author: SaturnThemes
Author URI: http://saturnthemes.com/
Description: Industry – Business WordPress Theme
Tags: full-width-template,featured-images,sticky-post,threaded-comments,custom-menu,one-column,right-sidebar,two-columns,footer-widgets,theme-options,blog,e-commerce.
Version: 2.8.1539848562
Updated: 2018-10-18 09:42:42

*/

/***************************************************************/
/* Personalizaciones del Menú principal (Fran Duran - 12/02/2019) */
/***************************************************************/

/****************************MENU PRODUCTS***********************************/
#primary-menu > .menu-item-777 .menu-item, #primary-menu > .menu-item-777 li,
#primary-menu > ul > li .menu-item,
#primary-menu > ul > li li 
{
	position: relative;
	display: block;
	min-width: 300px;
	/*padding: 10px;*/ /*modidicado por (Fran Duran - 20/06/2019)*/
}


/****************************MENU SECTORS***********************************/
#primary-menu > .menu-item-778 .menu-item, #primary-menu > .menu-item-778 li,
#primary-menu > ul > li .menu-item,
#primary-menu > ul > li li 
{
	position: relative;
	display: block;
	min-width: 260px;
	/*padding: 10px;*/ /*modidicado por (Fran Duran - 20/06/2019)*/
}


/****************************MENU TECHNOLOGIES***********************************/
#primary-menu > .menu-item-3293 .menu-item, #primary-menu > .menu-item-3293 li,
#primary-menu > ul > li .menu-item,
#primary-menu > ul > li li 
{
	position: relative;
	display: block;
	min-width: 260px;
	/*padding: 10px;*/ /*modidicado por (Fran Duran - 20/06/2019)*/
}


/****************************MENU ABOUT SOC-E***********************************/
#primary-menu > .menu-item-2901 .menu-item, #primary-menu > .menu-item-2901 li,
#primary-menu > ul > li .menu-item,
#primary-menu > ul > li li 
{
	position: relative;
	display: block;
	min-width: 240px;
	/*padding: 10px;*/ /*modidicado por (Fran Duran - 20/06/2019)*/
}


/****************************MENU SUPPORT***********************************/
#primary-menu > .menu-item-4356 .menu-item, #primary-menu > .menu-item-4356 li,
#primary-menu > ul > li .menu-item,
#primary-menu > ul > li li 
{
	position: relative;
	display: block;
	min-width: 175px;
	/*padding: 10px;*//*modidicado por (Fran Duran - 20/06/2019)*/
}

/***************************************************************/
/* Personalizaciones del Menú principal (Fran Duran - 18/10/2018) */
/***************************************************************/

/*.menu > .menu-item .menu-item, .menu > .menu-item li,
.menu > ul > li .menu-item,
.menu > ul > li li 
{
	position: relative;
	display: block;
	min-width: 260px;
	padding: 10px; 
}*/

.menu > .menu-item .menu-item:hover, .menu > .menu-item li:hover, .menu > ul > li .menu-item:hover, .menu > ul > li li:hover, .menu > .menu-item .menu-item:hover > a, .menu > .menu-item li:hover > a, .menu > ul > li .menu-item:hover > a, .menu > ul > li li:hover > a 
{
    /*background-color: #555555;*/
	background-color: transparent !important; /*modidicado por (Fran Duran - 20/06/2019)*/
    color: #ff5100 !important;
}

.sub-menu ul.sub-menu 
{
	
    background-color: #555555 !important;
	
}
.menu > .menu-item .menu-item > a, .menu > .menu-item li > a, .menu > ul > li .menu-item > a, .menu > ul > li li > a 
{
    display: inline-block;
    width: 94%;
}
.menu .sub-menu .menu-item-has-children::after 
{
    content: "\f067";
    font-size: 10px;
    /*color: inherit;*//*modidicado por (Fran Duran - 20/06/2019)*/
	left: 93%;
}


/***************************************************************/
/* Personalizaciones del Menú principal (Fran Duran - 20/06/2019) */
/***************************************************************/
.menu .sub-menu .menu-item-has-children .menu-item-has-children::after 
{
    content: "\f067";
    font-size: 10px;
	left: 93%;
	color: #CCCCCC;
}

.menu .sub-menu .menu-item-has-children .menu-item-has-children:hover:after 
{
    content: "\f067";
    font-size: 10px;
	left: 93%;
	color: #ff5100 !important;
}

.menu > .menu-item.narrow .sub-menu
{
	padding: 0px !important;
}
.menu > .menu-item.narrow .sub-menu > li:hover
{
	background-color: #454545 !important;
}
#header .menu > .menu-item .sub-menu .sub-menu > li > a:hover {

    background-color: #454545 !important;

}

#header .menu > .menu-item .sub-menu > li > a:hover {

    background-color: #454545 !important;

}

/***********************************************************************************************/
/* Personalizaciones de los "thumbnail" de las news en la Newsletter (Fran Duran - 19/11/2019) */
/***********************************************************************************************/




/***************************************************************/
/***************************************************************/